/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
Site: Ympäristö ja terveys
*/

.tg-item-overlay {
    background-color: rgba(22,22,22,0.0) !important;
}

.cff-posts-wrap { margin: 0 -15px; }
#cff .cff-shared-link {
	background-color: #FFF;
	border: none;
}

#cff.cff-masonry .cff-item.cff-box {
    margin-left: 15px;
    margin-right: 15px;
}

#cff .cff-item { padding: 20px !important; }

figure.woocommerce-product-gallery__wrapper {
    margin-bottom: 20px;
}

.single-product .col-lg-6:first-child { width: 40% !important; }
.single-product .col-lg-6:last-child { width: 60% !important; }

.price-container {
    display: none;
}

.info ins.h2 {
    font-size: initial;
    text-decoration: none;
}

/* Typography */

	/* Basic Typography */

	body { font-size: 16px; line-height: 1; }

	.style-dark h1, .style-light h1 { font-size: 2.8em; line-height: 1.10em ; font-weight: 700 ; color: #0c3f6a; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h2, .style-light h2 { font-size: 2.1em; line-height: 1.15em ; font-weight: 700 ; color: #0c3f6a; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h3, .style-light h3 { font-size: 1.8em; line-height: 1.25em ; font-weight: 400 ; color: #3c4242; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h4, .style-light h4 { font-family: 'Droid Serif'; font-size: 1.4em; line-height: 1.25em ; font-weight: 400 ; color: #3c4242; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h5, .style-light h5 { font-family: 'Droid Serif'; font-size: 1.3em; line-height: 1.25em ; font-weight: 400 ; color: #3c4242; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.style-dark h6, .style-light h6 { font-family: 'Droid Serif'; font-size: 1.2em; line-height: 1.25em ; font-weight: 400 ; color: #3c4242; margin: 0; padding: 0; margin: 36px 0 24px 0; text-transform: none; letter-spacing: 0; }
	.style-dark p , .style-light p  { font-size: 1.0em; line-height: 1.50em ; font-weight: 400 ; color: #555; margin: 0; padding: 0; margin-top: 20px; } 

	.style-dark h1,
	.style-dark h2,
	.style-dark h3,
	.style-dark h4,
	.style-dark h5,
	.style-dark h6,
	.style-dark p  { color: #FFF; }

	.style-light p a { color: #c4ae6d; }
	.t-entry-text p { color: #555; }

	blockquote { margin: 30px 0; font-size: 1.25em; line-height: 1.5em; color: #505050; text-align: left; font-style: italic; }

	address { font-style: normal; display: inline-block; }
	address p { margin-bottom: 1em;}

	/* Separators */

	hr {
	  clear: both;
	  display: block;
	  border: 0;
	  margin: 30px 0px;
	  background-color: #b0cee8;
	  height: 1px;
	}

	.uncode_text_column hr {
	  margin: 30px 0px;
	}

	/* List */
	.uncode_text_column ul,
	.uncode_text_column ol  { margin: 15px 0 0 10px; padding: 0; padding-left: 10px; list-style:none; }
	.uncode_text_column ol  { list-style:decimal; }
	.uncode_text_column li  { margin-top: 0px; list-style: disc; margin: 0; padding: 0;}

	.yhteystiedot .uncode_text_column ul,
	.yhteystiedot .uncode_text_column ol  { margin: 15px 0 0 0px; padding: 0; padding-left: 0px; list-style:none; }
	.yhteystiedot .uncode_text_column ol  { list-style:none; }
	.yhteystiedot .uncode_text_column li  { margin-top: 0px; list-style: none; margin: 0; padding: 0;}


	/* Custom Typography */

		h1.header-title { margin-bottom: 0; }

		.hero h1,
		.custom-header h1,
		h1.header-title { margin-top: 0; margin-bottom: 0; font-style: italic; font-family: 'Droid Serif' !important; font-weight: 400; letter-spacing: 0.03em; font-size: 42px !important; }
	
		.section-titteli {padding-bottom: 25px;}
		.section-titteli h3 { display: block; margin: 0; float: left; margin-right: 6px; }
		.section-titteli h3::after { content: " / "; color: #b8babd; font-weight: 100; }
		.section-titteli p  { display: block; margin: 0; line-height: 30px; float: left; font-style: italic; }

		.etusivu-koulutukset .section-titteli h3 { color: #23272C; }
		.etusivu-koulutukset .section-titteli h3::after { content: " / "; color: #C4AE6D; font-weight: 100; }
		.etusivu-koulutukset .section-titteli a { color: #FFF; }
		.etusivu-koulutukset .section-titteli a:hover { color: #23272C; }

		/* BM&M link 
		<a href="http://www.bmm.fi/" target="_blank" class="bmm">BM&amp;M</a>
		*/
		a.bmm:link { font-family: 'Georgia'; color: #CCC; font-weight: bold; text-decoration: none; }
		a.bmm:visited { color: #CCC; text-decoration: none; }
		a.bmm:hover { color: #FFF; text-decoration: none; }
		a.bmm:active { color: #FFF; text-decoration: none; }

		.ilmoitukset h5 { margin-bottom: 10px; }
		.ilmoitukset h3 { margin: 10px 0 }
	
	/* Element Modifications */

		/* Twitter */
		.twitter-feed .tg-layout-masonry .tg-item-media-holder {
		    padding: 0 30px 30px 30px;
		    background-color: #FFF;
		}

		/* Bloginapit */

		li.page-item a {
		    padding: 10px 15px;
		    font-weight: 600;
		    margin: 0 5px;
		    background-color: #FFF;
		    border-radius: 3px;
		}

		li.wpv_page_current {
			padding: 5px 15px;
		    font-weight: 600;
		    margin: 0 5px;
		    background-color: #697d88;
		    color: #FFF;
		    border-radius: 3px;}

		li.page-item a:hover {
		    background-color: #EEE;
		}

		/* Navbar */
		.navbar-nav .menu-item-link.social-icon { display: none; }
		.menu-icons i {font-size: 16px !important; top: 2px; }
		.menu-item-link a.search-icon {padding-left: 0 !important;}
		.menu-smart { padding: 0; padding-left: 16px !important; }
		.menu-smart > li > a { padding: 0 7px; letter-spacing: 0em !important; }
		.menu-primary .menu-icons.menu-smart > li > a { padding: 0px 0px 0px 12px; }
		
		@media only screen and (max-width: 1100px) {
			.menu-smart { padding-left: 8px !important; }
			.menu-smart > li > a { padding: 0 4px; }
			.menu-primary .menu-icons.menu-smart > li > a { padding: 0px 0px 0px 8px; }
			.menu-smart i.fa-dropdown { padding: 0px 0px 0px 6px; }
		}

		@media only screen and (max-width: 1024px) {
			.menu-smart { padding-left: 7px !important; }
			.menu-smart > li > a { padding: 0 3px; }
			.menu-primary .menu-icons.menu-smart > li > a { padding: 0px 0px 0px 8px; }
			.menu-smart i.fa-dropdown { padding: 0px 0px 0px 4px; }
		}

		/* Mobile Nav */

		@media only screen and (max-width: 960px) {

			ul.menu-smart > li { padding: 7px; }
			ul.menu-icons { display: none; }
			ul.menu-smart > li .search-icon { padding: 7px; }
			.menu-accordion .menu-smart a { padding: 0 10px; letter-spacing: 0.03em !important; }
		}
		
		/* Drop-menu */ 
		ul.drop-menu { padding: 10px !important; }
		ul.drop-menu li.menu-item { padding:0 !important; }
		ul.drop-menu li.menu-item  a { padding:12px 8px; }
		ul.drop-menu li.menu-item  a:hover { background-color: transparent !important; }
		
		/* Top menu */
		.navbar-topmenu li.menu-item a { color: #8CA1AB; font-size: 13px; }
		.navbar-topmenu li.menu-item a i { display: none; }

		/* Sidebar */
		
		.uncol.unexpand {margin: 36px 0; }
		.uncol.unexpand .std-block-padding { padding: 36px; }

		.logo-container { padding: 18px 36px; }

		.top-menu { padding: 7px 0; color: #8ca1ab;  }
		.top-menu .style-dark p { color: #8ca1ab; font-size: 13px; }

		.historia .uncode_text_column { width: 90%; margin: 0 auto; }

		.title .gdlr-core-pbf-wrapper-container { background-color: rgba(1, 68, 89, 0.6); max-width: 100%; }
		.title h1 { text-transform: uppercase; letter-spacing: 0.5em; }

		.gallery figure.gallery-item .gallery-icon { margin: 0 auto;}

		/* Accordion */
		.uncode-accordion {margin-top: 0 !important;}
		.panel { border-top: none; border-bottom: none; }
		.panel-title { margin-top: 0 !important; }


	/* Custom Classes */

		/* Ilmoitus & tapahtua */

		.ilmoitus { border-bottom: 2px solid #EEE; padding: 20px 0; }
		.ilmoitus h3 { color: #214254; }
		.ilmoitus h6 { margin-top: 0 !important; margin-bottom: 5px !important; font-style: italic; }
		.ilmoitus-accordion { }

		.vuosi { margin-bottom: 32px; }

		/* Table */

			.tablepress tfoot th, .tablepress thead th {
				background-color: #214254 !important;
				font-weight: 700;
				vertical-align: middle;
				color: #FFF;
			}

			.tablepress td { 
				font-weight: 400 !important;
				padding: 12px 5px !important;
			}

		.jako { display: inline-block; margin-top: 30px; padding-top: 30px; border-top: 2px solid #EEE; }
		.jako li.social-xing { display: none !important; }

		.mainospaikka1 .row-parent { padding: 20px !important;  }
		
		/* Etusivun Ajankohtaista boxi */
		.ajankohtaista .gdlr-core-pbf-wrapper-container { padding: 30px 0; background-color: #f9f9f9; }


		.samanlaiset { margin-top: 30px; padding-top: 30px; border-top: 3px solid #EEE; }
		.samanlaiset h3 { margin-top: 0px; }

		/* Etusivun lehtiboxi */

		.lehti-box {}
		.lehti-box-img {}
		.lehti-box-txt { padding-left: 20px !important; }
		.lehti-box-txt h3 { margin-top: 10px !important; }

		
		/* Etusivun lehtiboxi

		/* Filtteri */
		.filtteri { margin-bottom: 40px; padding: 0 0px; }
		.filtteri input[type=radio] { display: none !important; }
		.filtteri input[type=radio]:checked + label { color: #4a899f; font-weight: 600;} 
		.filtteri input[type=radio] + label:hover { cursor: pointer; color: #4a899f;  } 
		.filtteri input[type=radio]:checked + label:hover { cursor: default;} 
		.filtteri label { font-family: 'Poppins'; text-transform: uppercase; color: #AAA; margin-right: 10px; font-size: 16px; line-height: 24px; padding: 5px; }


		/* Lehdet-listaus */

		.lehdet-item { 
			display: -webkit-inline-flex;
			display: -moz-inline-flex;
			display: -ms-inline-flex;
			display: -o-inline-flex;
			display: inline-flex;
			flex: 1; width: 13.5%; margin: 0 2.5% 3% 0; }
		.lehdet-item .lehti { text-align: center; }
		.lehdet-item h3 { font-size: 20px; margin: 4px 0 12px 0; }
		.lehdet-item p.tagit { font-size: 16px; line-height: 18px; margin: 0; margin-top: 10px; }

		.samanlaiset .lehdet-item { 
			display: -webkit-inline-flex;
			display: -moz-inline-flex;
			display: -ms-inline-flex;
			display: -o-inline-flex;
			display: inline-flex;
			flex: 1; width: 17%; margin: 0 2.5% 3% 0; }

			/* Lehti-Single */
		
			.lehti-wrapper { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; margin-bottom: 30px; }
			.lehti-side { width: 30%; margin-right: 30px; }
			.lehti-main { width: 70%; }
			.lehti-main .lehti h1 { margin-bottom: 10px; }
			.lehti-main .lehti h3 { margin-top: 10px; color: #C4AE6D; }
			.lehti-main .lehti h4 { font-family: 'Poppins'; color: #0C3F6A; }
			.lehti-main .lehti li { color: #555; }
			
			.lehti img { flex: none; min-height: 1px; }
			.lehti .paakuva {  }
			.lehti h1 { margin-top: 5px; }

			.single-lehti .row-navigation { display: none; }

			/* IE fix */
			@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
			   .lehti img { max-width: 170px; }
			}

		/* Blogi-listaus */

		.blogi-listaus-wrapper .blogi-uutinen { margin-bottom: 36px; padding-bottom: 36px; border-bottom: 2px solid #EEE; }
		.blogi-listaus-wrapper .blogi-uutinen .blogi-kuva { display: block; float: left; width: 47%; margin-right: 3%; }
		.blogi-kuva+.blogi-tekstit { display: block; float: left; width: 50%; }
		.blogi-listaus-wrapper .blogi-uutinen .blogi-tekstit { display: block; float: none; width: 100%; }
		.blogi-listaus-wrapper .blogi-uutinen .blogi-tekstit p.metat { color: #C4AE6D; font-size: 14px !important; }
		.blogi-listaus-wrapper .blogi-uutinen .blogi-tekstit p { margin-top: 12px; font-size: 15px; line-height: 1.75em; }
		.blogi-listaus-wrapper .blogi-uutinen .blogi-tekstit span { font-style: italic; color: #999; }
		.blogi-listaus-wrapper .blogi-uutinen .blogi-tekstit h3 { margin-top: 6px; margin-bottom: 12px; }
		
		.blogi-etusivu .blogi-uutinen { margin-bottom: 0px; padding-bottom: 0px; border-bottom: none; }

			/* BLOG single */
			.style-dark .header-main-container .post-info,
			.style-dark .header-main-container .post-info a { color: #e4d3a0; }
			.single-post .row-navigation { display: none; }
			.post-footer { margin-top: 32px; }
		
		/* Julkaisut */

		.julkaisut-wrapper { display: flex; flex-wrap: wrap; }
		.julkaisut-item { width: 25%; padding-right: 5%; margin-bottom: 30px; }
		.julkaisut-item .kansikuva { display: block; max-width: 205px; width: 100%; }
		.julkaisut-item h4 { text-align: left; margin-top: 10px; font-size: 16px;}


		/* Woo Product */

		.single-product .uncol.unexpand { margin: 0; }
		
		.julkaisu ul.infot { padding: 0; margin: 0; }
		.julkaisu ul.infot li.info { padding: 7px 0; margin: 0; list-style: none; border-bottom: 1px solid #ededed; color: #555; line-height: 1.2em; }
		.julkaisu ul.infot li.info span { color: #0c3f6a; }
		.julkaisu ul.infot li.info:last-child { border-bottom: none; }

		.row-navigation { display: none; }

		.archive.woocommerce .isotope-system { margin-top: -100px; }
		.woocommerce-result-count,
		.woocommerce-ordering { display: none; }

		/* Woo Kauppa */
			
			tr.shipping,
			tr.cart-subtotal { display: none; }

			tr.order-total th,
			tr.order-total td { border-top: none !important; }

			td.toimituskulut { font-size: 14px; font-weight: 400 !important; color: #777; }
			td.toimituskulut a { font-weight: 600; }
			td.toimituskulut a:hover { text-decoration: underline; }

		/* Julkaisu */

			/* Etusivun moduli */
			.julkaisut-etusivu { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; }
			.julkaisut-etusivu .julkaisu { width: 31%; margin-right: 3%; }
			.julkaisut-etusivu .julkaisu:last-child { margin-right: 0%; }
			.julkaisut-etusivu .julkaisu .kansikuva {}
			.julkaisut-etusivu .julkaisu h4 { margin-top: 10px; line-height: 1.1em; }


		.single-julkaisu .row-navigation {display: none;}

		.single-lehti .col-lg-9 .row-parent,
		.single-julkaisu .col-lg-9 .row-parent { padding: 36px 0 !important; }

		.julkaisu-wrapper { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; margin-bottom: 30px; }
		.julkaisu-side { width: 35%; margin-right: 30px; }
		.julkaisu-main { width: 65%; }
		.julkaisu-side h4 { margin-top: 5px; color: #aba293; }

		.julkaisu .paakuva {  }
		.julkaisu h1 { margin-top: 5px; }

		.mob { display: none; }
		.julkaisu-side ul.infot { padding: 0; margin: 0; margin-top: 20px; }
		.julkaisu-side ul.infot li.info { padding: 7px 0; margin: 0; list-style: none; border-bottom: 1px solid #ededed; color: #555; line-height: 1.2em; }
		.julkaisu-side ul.infot li.info span { color: #0c3f6a; }
		.julkaisu-side ul.infot li.info:last-child { border-bottom: none; }
		
			/* Julkaisulista */
			.julkaisulista ul { margin: 0; padding: 0; display: block; }
			.julkaisulista ul li { padding: 5px 0; margin: 0; list-style: none; border-bottom: 1px solid #ededed; list-style: none; line-height: 1.2em; }
			.julkaisulista ul li:last-child { border-bottom: none; }
			.julkaisulista ul li a { line-height: 1.1em; }


		/* Koulutus */

		.koulutus-header h2 { margin: 0; }
		.single-koulutus .row-navigation {display: none;}

		.koulutus-wrapper { display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; margin-bottom: 30px; }
		.koulutus-side { width: 23.5%; margin-right: 30px; border-right: 3px solid #bfb7ac; padding-right: 1.5%; }
		.koulutus-main { width: 74%; }
		.koulutus-side h4 { margin-top: 5px; color: #aba293; }
		
		.koulutus { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 2px solid #EEE; }
		.koulutus .paakuva { float: right; margin: 0; margin-bottom: 15px; margin-left: 3%; max-width: 32%; }
		.koulutus h3 { font-size: 21px; margin-top: 5px; font-weight: 700; color: #0B3E69; }
		a.ilmoittaudu { padding: 12px 20px; background-color: #0B3E69; color: #FFF !important; font-weight: 600; margin-top: 20px; display: inline-block; }
		a.ilmoittaudu:hover { background-color: #c53b21; color: #FFF !important; }
		a.ohjelma { padding: 12px 20px; background-color: #697D88; color: #FFF !important; font-weight: 600; margin-top: 20px; display: inline-block; }
		a.ohjelma:hover { background-color: #c53b21; color: #FFF !important; }

		/* Koulutukset sivumenu */
		
		ul.koulutukset-menu { list-style: none; }
		ul.koulutukset-menu li { list-style: none; line-height: 1em; padding: 10px 0;}
		ul.koulutukset-menu li a {  }

		.mob { display: none; }
		.koulutus ul.infot { padding: 0; margin: 0; display: inline-block; width: 100%; }
		.koulutus ul.infot li.info { padding: 6px 0; margin: 0; list-style: none; border-bottom: 1px solid #ededed; color: #555; }
		.koulutus ul.infot li.info span { color: #0c3f6a; }
		.koulutus ul.infot li.info:last-child { border-bottom: none; }
		
			/* koulutuslista */
			.etusivu-koulutukset {}
			.koulutuslista ul { margin: 0; padding: 0; display: block; }
			.koulutuslista h3 { margin: 0; font-size: 22px; line-height: 1.1em; }
			.koulutuslista p { margin-top: 5px; }
			.koulutuslista p strong { color: #FFF; }
			.koulutuslista ul li { padding: 0 0 20px 0; margin: 0 0 20px 0; list-style: none; border-bottom: 1px solid #73848c; list-style: none; line-height: 1.4em; }
			.koulutuslista ul li:last-child { border-bottom: none; }
			.koulutuslista ul li a { color: #384b54; }
			.koulutuslista ul li a:hover { color: #23272c !important; }


		/* Facebook */
		p.cff-link-caption { display: inline-block !important; padding: 0 !important; width: auto !important; font-weight: 600 !important; font-size: 13px !important; color: #1C4D75 !important; }


		/* Historia */

		.historia .gdlr-core-text-box-item { width: 70%; margin: 0 auto; }


		/* Lomake */
		
		.lomake {display: block; }
		.half 	{ display: inline-block; width: 48%; margin-bottom: 20px; padding-right: 1%;}
		.full { display: inline-block; width: 96%; margin-bottom: 20px; padding-right: 1%; }

		.wpcf7-text { width: 100%; }
		.wpcf7-email { width: 100%; }
		span.wpcf7-list-item { display: block !important; margin-top: 8px !important; }

		.clear { clear: both; }

		/* Newsletter */

		.tnp-field label { padding: 7px 0 !important; }
		
		.tnp-subscription input.tnp-submit {
		    background-color: #C4AE6D !important;
		    color: #fff;
		    width: auto;
		    height: auto;
		}

		.tnp-subscription input.tnp-submit:hover { background-color: #b59d5e !important; }

/* Responsive styling */

@media only screen and (max-width: 1200px) { 
	
	/* Lehnde kansi / IE fix */
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	   .lehti img { max-width: 160px; }
	}

}


@media only screen and (max-width: 1000px) {
	
	h3.lehtiotsikko { margin-bottom: 10px !important; }
	.lehtibox .tekstit ul.lehti-infot { margin: 10px 0 15px 0;  }
	.lehtibox .tekstit ul.lehti-infot li { color: #ffa625; list-style: none; font-size: 16px; margin-top: 5px;  }

	.samanlaiset .lehdet-item,
	.lehdet-item { width: 21%; margin: 0 3% 3% 0; }
	

	.blogi-listaus .t-entry-visual { width: 100%; float: left; display: block; margin-right: 0%; margin-bottom: 20px; }
	.blogi-listaus .t-entry-text { max-width: 100%; float: left; display: block; }

	/* Lehnde kansi / IE fix */
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	   .lehti img { max-width: 170px; }
	}


	/* hide */
	.hide-1000 { display: none; }

}

@media only screen and (max-width: 786px) {

	.style-dark h1, .style-light h1 { font-size: 2.1em; }
	.style-dark h2, .style-light h2 { font-size: 1.8em; }
	.style-dark h3, .style-light h3 { font-size: 1.6em; }
	.style-dark h4, .style-light h4 { font-size: 1.4em; }
	.style-dark h5, .style-light h5 { font-size: 1.3em; }
	.style-dark h6, .style-light h6 { font-size: 1.2em; }
	.style-dark p , .style-light p  { font-size: 1.0em; }
	
	.lehti-wrapper,
	.julkaisu-wrapper { display: block; }
	.lehti-side,
	.julkaisu-side { width: 100%; padding: 0; margin: 0; border-left: none; border-right: none; border-bottom: 4px solid #EEE; padding-bottom: 20px; }
	.lehti-main,
	.julkaisu-main { width: 100%;  }
	.julkaisu ul.infot li.info { padding: 4px 0; }

	.julkaisut-item { width: 33%; padding-right: 3%; margin-bottom: 30px; }
	.julkaisut-item h4 { text-align: left; margin-top: 10px; font-size: 16px;}
	
	.samanlaiset .lehdet-item,
	.lehdet-item { width: 29%; margin: 0 3% 3% 0; }

	.desk { display: none; }
	.mob { display: inherit;}

	}



@media only screen and (max-width: 570px) {

	.julkaisut-item { width: 50%; padding-right: 6%; margin-bottom: 30px; }
	

	.julkaisut-etusivu { display: block; }
	.julkaisut-etusivu .julkaisu { width: 100%; margin-right: 0%; }
	
	.lehti .paakuva
	.julkaisu .paakuva { float: right; margin: 0; margin-top: 20px; margin-bottom: 15px; margin-left: 3%; max-width: 40%; }
	.julkaisu ul.infot { padding: 0; margin: 0; display: inline-block; width: 100%; }

	.samanlaiset .lehdet-item,
	.lehdet-item { width: 46%; margin: 0 3% 3% 0; }


	.lehti-box-txt { padding-left: 0px !important; padding-top: 15px !important; }

	/* Mobile hide */
	.hide-600 { display: none; }

}

@media only screen and (max-width: 480px) {

	.julkaisu .paakuva { float: none; margin: 0; margin-top: 15px; margin-left: 0%; max-width: 100%; }

	/* Mobile hide */
	.hide-480 { display: none; }

}
